count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 77
md5: 8367bae24e15435ac6c6ee44a55f9c2f
publications: http://rnacentral.org/api/v1/rna/URS0000A3302C/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0000A3302C
sequence: GGGCCCGUAGCCUAGCAGGAUAGGGCGUCGGCCUUCUAAGCCGGAGGUCGCGGGUUCGAAUCCCGCCGGGCCCGCCA
url: http://rnacentral.org/api/v1/rna/URS0000A3302C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3302C/xrefs?format=yaml
